node-languages4translatewiki_0.1.3-1_all.deb


Advertisement

Description

node-languages4translatewiki - Javascript globalization and localization for Node.js

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe i386
Package filename node-languages4translatewiki_0.1.3-1_all.deb
Package name node-languages4translatewiki
Package version 0.1.3
Package release 1
Package architecture all
Package type deb
Category universe/web
Homepage https://github.com/joker-x/languages4translatewiki
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 11.98 KB
Installed size 81.00 KB
This is an extension to languages.js for supporting all languages of
translatewiki.net.
A basic and lightweight replacement for Globalize. Store all languages
supported by translatewiki.net in a JSON object, accessible as node module or
by browser javascript interpreter.
This package enables Node.js usage.

Alternatives

Package Version Architecture Repository
node-languages4translatewiki_0.1.3-1_all.deb 0.1.3 all Ubuntu Universe
node-languages4translatewiki - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-languages4translatewiki_0.1.3-1_all.deb
Source Package languages4translatewiki

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-languages4translatewiki deb package:
    # sudo apt-get install node-languages4translatewiki

Files

Path
/usr/lib/nodejs/node-languages4translatewiki/languages.js
/usr/lib/nodejs/node-languages4translatewiki/languages.json
/usr/lib/nodejs/node-languages4translatewiki/languages.min.js
/usr/share/doc/node-languages4translatewiki/README.md.gz
/usr/share/doc/node-languages4translatewiki/changelog.Debian.gz
/usr/share/doc/node-languages4translatewiki/copyright
/usr/share/doc/node-languages4translatewiki/examples/node-example.js

Changelog

2014-02-16 - Per Andersson <avtobiff@gmail.com>
languages4translatewiki (0.1.3-1) unstable; urgency=low
* Initial release (Closes: #719846)

See Also

Package Description
node-lastfm_0.9.2-1_all.deb Read and write to Last.fm - Node.js module
node-latest-version_3.1.0-1_all.deb Get the latest version of an npm package
node-lazy-cache_2.0.1-1_all.deb Cache requires to be lazy-loaded when needed
node-lazy-property_1.0.0-3_all.deb Adds a lazily initialized property to the object
node-lazystream_1.0.0-1_all.deb Open streams on demand - Node.js module
node-lcid_1.0.0-1_all.deb map standard locale identifies and lcid
node-lcov-parse_1.0.0+20170612git80d039574ed9-2_all.deb Parse lcov results files and return JSON
node-leaflet-formbuilder_0.2.1-3_all.deb Helpers to build forms in Leaflet
node-leaflet-hash_0.2.1-2_all.deb linkable location hashes for leaflet
node-leaflet-image_0.4.0~dfsg-1_all.deb image export for Leaflet - Node.js library
node-leaflet.markercluster_1.4.1~dfsg-6_all.deb marker clustering functionality for Leaflet - Node.js library
node-leaflet_1.4.0~dfsg-5_all.deb mobile-friendly interactive maps - Node.js library
node-less_1.6.3~dfsg-3_all.deb LESS CSS meta-language - compiler and Node module
node-leveldown_1.5.0+dfsg-3build1_i386.deb LevelDB bindings - Node.js module
node-leven_2.1.0-2_all.deb library to measure the difference between two strings
Advertisement
Advertisement